.shipping-extra-options {
    margin-bottom: 30px;
    padding: 20px;
    background: #FFFFFF;
    border: 2px solid #ECEFF1;
    box-shadow: 0px 5px 30px -10px rgba(0, 0, 0, 0.05);
    border-radius: 16px;
}

.shipping-extra-options hr{
	border-top: 2px solid;
    border-color: #ECEFF1;
    opacity: 1;
}

.warranty-image{
	width: 35px;
	height: auto;
}

.checkout-fees-wrapper {
	display: flex;
	flex-direction: column;
}

.checkout-fees .description{
	color: #2132369E;
	font-size: 12px;
	font-weight: 700;
}

.checkout-fees .description a{
	color: #2872E1;
}

.checkout-fees .price,
.checkout-fees .price *{
	font-size: 14px;
	font-weight: 700;
	color: #213236;
}

.checkout-fees label{
	display: flex;
	align-items: center;
	gap: 16px;
	border-radius: 8px;
    background: #F7F9FC;
    padding: 18px 22px;
}

.checkout-fees label > *{
	margin: 0 !important;
}

.checkout-fees .price-text-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

.checkout-fees-text-wrapper{
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.checkout-fees-text-wrapper > span:first-child{
	font-weight: 800;
	font-size: 14px;
	color: #213236;
}


.form-row.checkout-fees {
	display: flex;
	gap: 15px;
	align-items: flex-start;
}

.checkout-fees-single {
	display: flex;
	flex-direction: column;
	width: 100%;
}


.expensive-option-selected {
	opacity: 0.6;
}


@media(max-width: 850px){
	.checkout-fees{
		 flex-direction: column;
    	align-items: flex-start;
	}
	
	.checkout-fees label{
		width: 100%;
	}
	
	
	.checkout-fees-wrapper {
		width: 100%;
	}

}
